M_NewSevenDayCFG = {}

function M_NewSevenDayCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_NewSevenDayCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, AwardItemIDs = {1}, AwardItemCounts = {1000}, AccumAwardId = 0, AccumAwardCount = 0}
	self.datas[2] = {Day = 2, AwardItemIDs = {1}, AwardItemCounts = {10000}, AccumAwardId = 11, AccumAwardCount = 200}
	self.datas[3] = {Day = 3, AwardItemIDs = {1}, AwardItemCounts = {20000}, AccumAwardId = 2, AccumAwardCount = 30}
	self.datas[4] = {Day = 4, AwardItemIDs = {2}, AwardItemCounts = {30}, AccumAwardId = 0, AccumAwardCount = 0}
	self.datas[5] = {Day = 5, AwardItemIDs = {1}, AwardItemCounts = {30000}, AccumAwardId = 510, AccumAwardCount = 1}
	self.datas[6] = {Day = 6, AwardItemIDs = {2}, AwardItemCounts = {40}, AccumAwardId = 0, AccumAwardCount = 0}
	self.datas[7] = {Day = 7, AwardItemIDs = {113}, AwardItemCounts = {1}, AccumAwardId = 11, AccumAwardCount = 500}
end

M_NewSevenDayCFG:init()
